Log in or register to post comments

How to get previous Unity package version

July 1, 2014 - 1:30am #1

Hi,

 

I'm not able to find the 3.0.5 version of the Unity Vuforia SDK. I had it on my harddrive, but I cleaned it up a lil to fast. Now there is this anoying artefacts bug on Samsung S2 with Cynogenmod and this bug wasn't there with 3.0.5. The orientation problem in 3.0.5 was easy to fix, so at the end a better choice.

 

Does anybody know how to get older versions for a downgrade. Would be awesome to have a history directly on the web page.

 

Thanks,

 

Carsten

How to get previous Unity package version

July 1, 2014 - 8:13am #2

The issue you are referring to is this:

https://developer.vuforia.com/forum/device-support/artifactsscreen-corruption-samsung-galaxy-s2

and is affecting both 3.0.5 and 3.0.6 (as you can check by reading through the thread).

So, downgrading to 3.0.5 would not solve the problem.    (Maybe you were looking for 2.8 ? )

In any case, you can only download the latest version of Vuforia.

 

 

Log in or register to post comments